﻿.logo-space-business {
	height: 104px;
	width: 292px;
	float: left;
	background-image: url(/shared/img/top-buttons-new-page/traitel_logo2-business.png);
}
.a-technology_main, .a-technology_selected, .a-inovation_main, .a-inovation_selected, .a-patents_main, .a-patents_selected , .a-services_main, .a-services_selected, .a-news_main ,
.a-news_selected  {

	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	width: 113px;
}

.a-technology_main {
	background-image: url(/shared/img/corporate/technology_main.jpg);
}
.a-technology_main:hover {
	color: #04488F;
	background-image: url(/shared/img/corporate/technology_hover.jpg);
}
.a-technology_selected {
	color: #04488F;
	background-image: url(/shared/img/corporate/technology_selected.jpg);
}
.a-inovation_main {
	background-image: url(/shared/img/corporate/inovation_main.jpg);
}
.a-inovation_main:hover {
	color: #04488F;
	background-image: url(/shared/img/corporate/inovation_hover.jpg);
}
.a-inovation_selected {
	color: #04488F;
	background-image: url(/shared/img/corporate/inovation_selected.jpg);
}
.a-patents_main {
	background-image: url(/shared/img/corporate/patents_main.jpg);
}
.a-patents_main:hover {
	color: #04488F;
	background-image: url(/shared/img/corporate/patents_hover.jpg);
}
.a-patents_selected {
	color: #04488F;
	background-image: url(/shared/img/corporate/patents_selected.jpg);
}
.a-services_main {
	background-image: url(/shared/img/corporate/services_main.jpg);
}
.a-services_main:hover {
	color: #04488F;
	background-image: url(/shared/img/corporate/services_hover.jpg);
}
.a-services_selected {
	color: #04488F;
	background-image: url(/shared/img/corporate/services_selected.jpg);
}
.a-news_main {
	background-image: url(/shared/img/corporate/news_main.jpg);
}
.a-news_main:hover {
	color: #04488F;
	background-image: url(/shared/img/corporate/news_hover.jpg);
}
.a-news_selected {
	color: #04488F;
	background-image: url(/shared/img/corporate/news_selected.jpg);
}
.a-space-empty {
	background-image: url(/shared/img/corporate/space-empty.jpg);
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	width: 113px;
}